.related-products--header {
  margin-bottom: 1.4em;
}
.related-products--title {
  text-align: left;
}
.related-products--grid {
  max-width: calc(100% - 30% - var(--spacing--0));
  grid-template-columns: repeat(4, minmax(0, 1fr));
  gap: var(--spacing--0);
  justify-content: start;
}
.related-products--wrapper {
  display: block;
}

[data-container="panel"][data-columns="6"] .product--title,
.related-products--grid .product--vendor,
.related-products--grid .product--title {
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  max-width: 8em;
}
